.ut-contacts-container {
  display: flex;
  min-height: 713px;
  padding: 4rem 2rem;
  flex-direction: column;
  align-items: flex-start;
  gap: 2.5rem;
  flex-shrink: 0;
  align-self: stretch;

  .ut-columns {
    display: flex;
    align-items: flex-start;
    flex: 1 0 0;
    align-self: stretch;
    flex-wrap: wrap;
    gap: 2rem;

    .address-container {
      max-width: 350px;
      display: flex;
      padding: 0 1rem 1rem 2.75rem;
      flex-direction: column;
      align-items: flex-start;
      gap: 0.5rem;
      align-self: stretch;

      .address-row {
        display: flex;
        align-items: center;
        gap: 0.25rem;
        align-self: stretch;
      }
    }

    .ut-ya-maps {
      @media screen and (max-width: 640px) {
        width: 100%;
      }
      max-width: 600px;
      max-height: 300px;
      flex: 1 0 0;
      align-self: stretch;
      border-radius: 8px;
      border: 0.25rem solid var(--background-selected, #c9cbe8);
      box-shadow: 0 0.25rem 3rem 0 var(--background-selected, #c9cbe8);
    }
  }
}
